.carousel-inner .active.left  { left: -33%;             }
.carousel-inner .active.right { left: 33%;              }
.carousel-inner .next         { left: 33%               }
.carousel-inner .prev         { left: -33%              }
.carousel-control.left        { background-image: none; }
.carousel-control.right       { background-image: none; }
.carousel-inner .item         { background: white;      }
.left {float: left}
.dropdown-menu>li>a {color: #FFFFFF}
.dropdown-menu>li>a:hover {color: #428BCA}
.dropdown-menu>li {color: transparent}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: transparent}

.navbar-nav .open .dropdown-menu {background-color: #FF0099}